@font-face {
	font-family:"Adobe Garamond Pro";
	font-style:italic;
	font-weight:normal;
	src : url("../font/Font0001.otf");
}
@font-face {
	font-family:"Adobe Garamond Pro";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Font0001.otf");
}
@font-face {
	font-family:"Adobe Garamond Pro";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0002.otf");
}
@font-face {
	font-family:"Adobe Garamond Pro";
	font-style:normal;
	font-weight:600;
	src : url("../font/Font0003.otf");
}
@font-face {
	font-family:"Adobe Garamond Pro";
	font-style:italic;
	font-weight:600;
	src : url("../font/Font0004.otf");
}
@font-face {
	font-family:"Adobe Garamond Pro";
	font-style:oblique;
	font-weight:600;
	src : url("../font/Font0004.otf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0005.otf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:italic;
	font-weight:normal;
	src : url("../font/Font0006.otf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Font0006.otf");
}
@font-face {
	font-family:"Times New Roman";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0007.ttf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
a._idGenColorInherit {
	color:inherit;
}
div.Basic-Text-Frame {
	border-style:solid;
}
p._-Nr-titlu_Nou {
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:1.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:0.67;
	margin-bottom:6px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:always;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._6-Parte----- {
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:2.333em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p._-TITLU-Capitol_Nou-dreapta {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:1.333em;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.5;
	margin-bottom:40px;
	margin-left:0;
	margin-right:0;
	margin-top:9px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p._-Text-Casuta-tehnica-Nou {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.583em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._-Corp-text-cu-sp-sus_Nou {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.958em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.243;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:20px;
	text-transform:none;
	widows:2;
}
p.BAZA {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.958em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.243;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:20px;
	text-transform:none;
	widows:2;
}
p.Explicatie-foto {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.389;
	margin-bottom:14px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Footnotes {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:11px;
	text-transform:none;
	widows:2;
}
p.Note-final {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.314;
	margin-bottom:0;
	margin-left:20px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-20px;
	text-transform:none;
	widows:2;
}
p.P1 {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.958em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.243;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.SeparatorEBOOK {
	-epub-hyphens:none;
	-epub-line-break:normal;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.3;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Subtitlu-note-final {
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.958em;
	font-style:normal;
	font-variant:small-caps;
	font-weight:600;
	line-height:1.243;
	margin-bottom:9px;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Text-retras {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.3;
	margin-bottom:14px;
	margin-left:20px;
	margin-right:20px;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.stars {
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.958em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.243;
	margin-bottom:6px;
	margin-left:0;
	margin-right:0;
	margin-top:9px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.text-interviu {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.958em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.243;
	margin-bottom:0;
	margin-left:40px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-20px;
	text-transform:none;
	widows:2;
}
span.Referinta-nota-text {
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.75em;
	font-style:normal;
	font-weight:normal;
	vertical-align:super;
}
span.italic {
	font-family:"Adobe Garamond Pro", serif;
	font-style:italic;
	font-weight:normal;
}
p.ParaOverride-1 {
	margin-top:9px;
}
p.ParaOverride-2 {
	margin-top:7px;
}
p.ParaOverride-3 {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	margin-left:34px;
	margin-right:34px;
	margin-top:14px;
	text-align:justify;
}
p.ParaOverride-4 {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	margin-left:34px;
	margin-right:34px;
	text-align:justify;
}
p.ParaOverride-5 {
	margin-top:14px;
}
p.ParaOverride-6 {
	margin-top:11px;
}
p.ParaOverride-7 {
	-epub-hyphens:none;
	margin-top:9px;
	orphans:2;
	text-align:center;
	widows:2;
}
p.ParaOverride-8 {
	-epub-hyphens:none;
	orphans:2;
	text-align:center;
	widows:2;
}
p.ParaOverride-9 {
	-epub-hyphens:none;
	margin-top:14px;
	text-align:center;
}
p.ParaOverride-10 {
	-epub-hyphens:none;
	text-align:center;
}
p.ParaOverride-11 {
	margin-left:20px;
	text-align:left;
	text-indent:0px;
}
p.ParaOverride-12 {
	-epub-text-align-last:justify;
	text-align:justify;
}
p.ParaOverride-13 {
	page-break-after:always;
	text-indent:0px;
}
p.ParaOverride-14 {
	text-indent:0px;
}
p.ParaOverride-15 {
	margin-bottom:14px;
	margin-top:14px;
}
p.ParaOverride-16 {
	margin-left:20px;
	text-indent:0px;
}
p.ParaOverride-17 {
	margin-left:40px;
	text-indent:-20px;
}
p.ParaOverride-18 {
	text-align:center;
}
p.ParaOverride-19 {
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-20 {
	margin-top:4px;
}
p.ParaOverride-21 {
	margin-bottom:0px;
	text-indent:20px;
}
p.ParaOverride-22 {
	margin-bottom:0px;
	margin-top:0px;
	text-indent:20px;
}
p.ParaOverride-23 {
	margin-top:0px;
	text-indent:20px;
}
p.ParaOverride-24 {
	margin-bottom:0px;
}
p.ParaOverride-25 {
	margin-bottom:11px;
}
p.ParaOverride-26 {
	margin-bottom:45px;
}
p.ParaOverride-27 {
	margin-bottom:3px;
}
p.ParaOverride-28 {
	text-indent:20px;
}
p.ParaOverride-29 {
	margin-bottom:0px;
	margin-left:28px;
}
p.ParaOverride-30 {
	margin-bottom:0px;
	margin-left:28px;
	margin-top:0px;
	text-indent:14px;
}
p.ParaOverride-31 {
	margin-bottom:0px;
	margin-left:28px;
	text-indent:14px;
}
p.ParaOverride-32 {
	margin-bottom:0px;
	margin-left:28px;
	margin-top:23px;
}
p.ParaOverride-33 {
	margin-left:28px;
	margin-top:0px;
	text-indent:14px;
}
p.ParaOverride-34 {
	margin-bottom:34px;
}
p.ParaOverride-35 {
	margin-top:0px;
}
p.ParaOverride-36 {
	margin-bottom:17px;
}
p.ParaOverride-37 {
	margin-bottom:0px;
	margin-top:0px;
}
p.ParaOverride-38 {
	margin-left:47px;
}
p.ParaOverride-39 {
	margin-bottom:0px;
	margin-top:0px;
	text-align:right;
}
p.ParaOverride-40 {
	margin-bottom:0px;
	margin-top:20px;
	text-align:center;
}
p.ParaOverride-41 {
	margin-bottom:0px;
	margin-top:9px;
}
p.ParaOverride-42 {
	margin-bottom:14px;
}
p.ParaOverride-43 {
	-epub-text-align-last:justify;
	margin-top:11px;
	text-align:justify;
}
p.ParaOverride-44 {
	margin-left:28px;
	text-indent:-28px;
}
p.ParaOverride-45 {
	margin-top:13px;
}
p.ParaOverride-46 {
	margin-top:49px;
}
span.CharOverride-1 {
	font-family:"Adobe Garamond Pro";
	font-style:normal;
	font-variant:small-caps;
	font-weight:bold;
	text-transform:none;
}
span.CharOverride-2 {
	font-family:"Adobe Garamond Pro";
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-3 {
	font-variant:small-caps;
	text-transform:none;
}
span.CharOverride-4 {
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.583em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-5 {
	font-family:"Adobe Garamond Pro";
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-6 {
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.583em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-7 {
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.667em;
	font-style:normal;
	font-weight:600;
}
span.CharOverride-8 {
	font-size:0.87em;
}
span.CharOverride-9 {
	font-size:0.611em;
}
span.CharOverride-10 {
	font-family:"Adobe Garamond Pro";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-11 {
	font-family:"Adobe Garamond Pro";
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	text-transform:uppercase;
}
span.CharOverride-12 {
	font-size:0.957em;
}
span.CharOverride-13 {
	font-size:0.638em;
}
span.CharOverride-14 {
	font-size:0.78em;
}
span.CharOverride-15 {
	font-family:"Times New Roman";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-16 {
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.863em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-17 {
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.863em;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-18 {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-19 {
	font-family:"Times New Roman";
	font-size:0.913em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-20 {
	color:#ffffff;
	font-size:0.611em;
}
span.CharOverride-21 {
	font-family:"Adobe Garamond Pro";
	font-style:italic;
	font-weight:bold;
}
span.CharOverride-22 {
	font-size:1.095em;
}
span.CharOverride-23 {
	font-family:"Adobe Garamond Pro";
	font-size:0.611em;
	font-style:normal;
	font-weight:bold;
}
p._idGenParaOverride-1 {
	page-break-after:always;
}
span._idGenCharOverride-1 {
	font-size:0.611em;
}
span._idGenCharOverride-2 {
	font-size:0.638em;
}
._idGenDropcap-1 {
	float:left;
	font-size:4.751em;
	line-height:1;
	margin-bottom:-0.275em;
	margin-right:0.05em;
	margin-top:-0.06em;
}
#_idContainer000, #_idContainer001, #_idContainer004 {
	display:inline-block;
	height:567px;
	width:369px;
}
#_idContainer003, #_idContainer059, #_idContainer060, #_idContainer061, #_idContainer063, #_idContainer064, #_idContainer065, #_idContainer066, #_idContainer067, #_idContainer068, #_idContainer069, #_idContainer070, #_idContainer071, #_idContainer072, #_idContainer073, #_idContainer074 {
	display:inline-block;
	height:425px;
	width:252px;
}
#_idContainer005 {
	display:inline-block;
	height:299px;
	width:342px;
}
#_idContainer006 {
	display:inline-block;
	height:108px;
	width:128px;
}
#_idContainer007 {
	display:inline-block;
	height:316px;
	width:207px;
}
#_idContainer008 {
	display:inline-block;
	height:201px;
	width:140px;
}
#_idContainer009 {
	height:243.44px;
	left:0px;
	position:relative;
	top:0px;
	width:340.70px;
	z-index:0;
}
#_idContainer010 {
	height:11.34px;
	left:0px;
	overflow:hidden;
	position:relative;
	top:11px;
	width:340.70px;
	z-index:1;
}
#_idContainer011 {
	display:inline-block;
	height:266px;
	position:relative;
	width:341px;
}
#_idContainer012 {
	display:inline-block;
	height:215px;
	width:162px;
}
#_idContainer013 {
	display:inline-block;
	height:103px;
	width:252px;
}
#_idContainer014 {
	display:inline-block;
	height:216px;
	width:216px;
}
#_idContainer015 {
	display:inline-block;
	height:347px;
	width:267px;
}
#_idContainer016 {
	display:inline-block;
	height:172px;
	width:252px;
}
#_idContainer017 {
	height:86.67px;
	left:0px;
	position:relative;
	top:0px;
	width:123.82px;
	z-index:0;
}
#_idContainer018 {
	height:86.67px;
	left:136px;
	position:relative;
	top:-87px;
	width:95.96px;
	z-index:1;
}
#_idContainer019 {
	display:inline-block;
	height:87px;
	position:relative;
	width:232px;
}
#_idContainer020 {
	display:inline-block;
	height:183px;
	width:341px;
}
#_idContainer021 {
	display:inline-block;
	height:184px;
	width:269px;
}
#_idContainer022 {
	display:inline-block;
	height:150px;
	width:109px;
}
#_idContainer023 {
	display:inline-block;
	height:204px;
	width:153px;
}
#_idContainer024 {
	display:inline-block;
	height:223px;
	width:227px;
}
#_idContainer025 {
	display:inline-block;
	height:238px;
	width:130px;
}
#_idContainer026 {
	display:inline-block;
	height:188px;
	width:234px;
}
#_idContainer027 {
	display:inline-block;
	height:219px;
	width:230px;
}
#_idContainer028 {
	display:inline-block;
	height:186px;
	width:177px;
}
#_idContainer029 {
	display:inline-block;
	height:204px;
	width:147px;
}
#_idContainer030 {
	display:inline-block;
	height:355px;
	width:252px;
}
#_idContainer031 {
	display:inline-block;
	height:217px;
	width:170px;
}
#_idContainer032 {
	display:inline-block;
	height:289px;
	width:161px;
}
#_idContainer033 {
	display:inline-block;
	height:276px;
	width:201px;
}
#_idContainer034 {
	display:inline-block;
	height:189px;
	width:134px;
}
#_idContainer035 {
	display:inline-block;
	height:247px;
	width:157px;
}
#_idContainer036 {
	display:inline-block;
	height:228px;
	width:161px;
}
#_idContainer037 {
	display:inline-block;
	height:200px;
	width:150px;
}
#_idContainer038 {
	display:inline-block;
	height:164px;
	width:187px;
}
#_idContainer039 {
	display:inline-block;
	height:238px;
	width:204px;
}
#_idContainer040 {
	display:inline-block;
	height:189px;
	width:182px;
}
#_idContainer041 {
	display:inline-block;
	height:250px;
	width:159px;
}
#_idContainer042 {
	display:inline-block;
	height:221px;
	width:171px;
}
#_idContainer043 {
	display:inline-block;
	height:163px;
	width:245px;
}
#_idContainer044 {
	display:inline-block;
	height:127px;
	width:174px;
}
#_idContainer045 {
	display:inline-block;
	height:115px;
	width:105px;
}
#_idContainer046 {
	display:inline-block;
	height:199px;
	width:196px;
}
#_idContainer047 {
	display:inline-block;
	height:220px;
	width:168px;
}
#_idContainer049 {
	display:inline-block;
	height:223px;
	width:187px;
}
#_idContainer050 {
	display:inline-block;
	height:217px;
	width:195px;
}
#_idContainer051 {
	display:inline-block;
	height:186px;
	width:158px;
}
#_idContainer052 {
	display:inline-block;
	height:163px;
	width:290px;
}
#_idContainer053 {
	display:inline-block;
	height:174px;
	width:167px;
}
#_idContainer054 {
	display:inline-block;
	height:169px;
	width:297px;
}
#_idContainer055 {
	display:inline-block;
	height:154px;
	width:313px;
}
#_idContainer056 {
	display:inline-block;
	height:292px;
	width:332px;
}
#_idContainer057 {
	display:inline-block;
	height:215px;
	width:163px;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
img._idGenObjectAttribute-2 {
	height:333px;
	width:249px;
}
img._idGenObjectAttribute-3 {
	height:312px;
	width:226px;
}
img._idGenObjectAttribute-4 {
	height:306px;
	width:350px;
}
img._idGenObjectAttribute-5 {
	height:186px;
	width:220px;
}
img._idGenObjectAttribute-6 {
	height:450px;
	width:294px;
}
img._idGenObjectAttribute-7 {
	height:350px;
	width:244px;
}
img._idGenObjectAttribute-8 {
	height:303px;
	width:425px;
}
img._idGenObjectAttribute-9 {
	height:300px;
	width:226px;
}
img._idGenObjectAttribute-10 {
	height:175px;
	width:425px;
}
img._idGenObjectAttribute-11 {
	height:300px;
	width:300px;
}
img._idGenObjectAttribute-12 {
	height:400px;
	width:308px;
}
img._idGenObjectAttribute-13 {
	height:274px;
	width:400px;
}
img._idGenObjectAttribute-14 {
	height:125px;
	width:178px;
}
img._idGenObjectAttribute-15 {
	height:125px;
	width:138px;
}
img._idGenObjectAttribute-16 {
	height:241px;
	width:450px;
}
img._idGenObjectAttribute-17 {
	height:274px;
	width:400px;
}
img._idGenObjectAttribute-18 {
	height:350px;
	width:262px;
}
img._idGenObjectAttribute-19 {
	height:294px;
	width:300px;
}
img._idGenObjectAttribute-20 {
	height:350px;
	width:192px;
}
img._idGenObjectAttribute-21 {
	height:248px;
	width:310px;
}
img._idGenObjectAttribute-22 {
	height:334px;
	width:350px;
}
img._idGenObjectAttribute-23 {
	height:200px;
	width:190px;
}
img._idGenObjectAttribute-24 {
	height:325px;
	width:235px;
}
img._idGenObjectAttribute-25 {
	height:365px;
	width:259px;
}
img._idGenObjectAttribute-26 {
	height:200px;
	width:157px;
}
img._idGenObjectAttribute-27 {
	height:350px;
	width:195px;
}
img._idGenObjectAttribute-28 {
	height:400px;
	width:290px;
}
img._idGenObjectAttribute-29 {
	height:300px;
	width:213px;
}
img._idGenObjectAttribute-30 {
	height:325px;
	width:206px;
}
img._idGenObjectAttribute-31 {
	height:400px;
	width:283px;
}
img._idGenObjectAttribute-32 {
	height:250px;
	width:187px;
}
img._idGenObjectAttribute-33 {
	height:262px;
	width:300px;
}
img._idGenObjectAttribute-34 {
	height:200px;
	width:171px;
}
img._idGenObjectAttribute-35 {
	height:200px;
	width:192px;
}
img._idGenObjectAttribute-36 {
	height:250px;
	width:158px;
}
img._idGenObjectAttribute-37 {
	height:300px;
	width:233px;
}
img._idGenObjectAttribute-38 {
	height:167px;
	width:250px;
}
img._idGenObjectAttribute-39 {
	height:183px;
	width:250px;
}
img._idGenObjectAttribute-40 {
	height:164px;
	width:150px;
}
img._idGenObjectAttribute-41 {
	height:200px;
	width:197px;
}
img._idGenObjectAttribute-42 {
	height:250px;
	width:191px;
}
img._idGenObjectAttribute-43 {
	height:250px;
	width:187px;
}
img._idGenObjectAttribute-44 {
	height:250px;
	width:210px;
}
img._idGenObjectAttribute-45 {
	height:250px;
	width:225px;
}
img._idGenObjectAttribute-46 {
	height:200px;
	width:170px;
}
img._idGenObjectAttribute-47 {
	height:150px;
	width:267px;
}
img._idGenObjectAttribute-48 {
	height:200px;
	width:192px;
}
img._idGenObjectAttribute-49 {
	height:200px;
	width:352px;
}
img._idGenObjectAttribute-50 {
	height:150px;
	width:304px;
}
img._idGenObjectAttribute-51 {
	height:264px;
	width:300px;
}
img._idGenObjectAttribute-52 {
	height:300px;
	width:229px;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
hr.HorizontalRule-1 {
	border-bottom:none;
	border-left:none;
	border-right:none;
	border-top:solid #000000 1px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
div._idGenWritingDirection-1 {
	-epub-writing-mode:horizontal-tb;
}
